# Method: ordertrackingsignals.create

- [HTTP request](https://developers.google.com/shopping-content/reference/rest/v2.1/ordertrackingsignals/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/shopping-content/reference/rest/v2.1/ordertrackingsignals/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/shopping-content/reference/rest/v2.1/ordertrackingsignals/create#body.request_body)
- [Response body](https://developers.google.com/shopping-content/reference/rest/v2.1/ordertrackingsignals/create#body.response_body)
- [Authorization scopes](https://developers.google.com/shopping-content/reference/rest/v2.1/ordertrackingsignals/create#body.aspect)
- [Try it!](https://developers.google.com/shopping-content/reference/rest/v2.1/ordertrackingsignals/create#try-it)

Creates new order tracking signal.

### HTTP request

`POST https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/ordertrackingsignals`

### Path parameters

| Parameters ||
|---|---|
| `merchantId` | `string (https://developers.google.com/discovery/v1/type-format format)` The ID of the merchant for which the order signal is created. |

### Request body

The request body contains an instance of `https://developers.google.com/shopping-content/reference/rest/v2.1/ordertrackingsignals#OrderTrackingSignal`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/shopping-content/reference/rest/v2.1/ordertrackingsignals#OrderTrackingSignal`.

### Authorization scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).